body
{
	font-family: 'Indie Flower', cursive;
	color:#175f95;
}
h1, h2, h3, h4, h5, h6, p
{
	padding:0;
	margin:0;
}
h1
{
	font-size: 62px;
}
h2
{
	font-size: 30px;
}
h3
{
	font-size:24px;
	line-height:45px;
}
h6 {
    font-size: 14px;
}
p, strong
{
	font-size: 16px;
	margin-bottom:28px;
	
	font-family: "Trebuchet MS";
}
.logo:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0.5);
}
.logo {
    padding: 15px 35px 20px 15px;
    float: left;
    margin-top: 44px;
    position: relative;
}
.headerWrap {
    height: 457px;
}
.logo img {
    max-width: 100%;
	position: relative;
	z-index:1;
}
.badgeWrap {
    position: absolute;
    right: 15px;
    top: 0;
}
.headSection {
    position: relative;
}
.contentWraper:before {
    content: "";
    position: absolute;
    background: url('../images/side.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width: 175px;
    height: 375px;
    left: 0;
    top: 30%;
}
.contentWraper {
    padding: 30px 0px 88px;
    position: relative;
}
/*.title:after {
    content: "";
    position: absolute;
    background: url('../images/slip.png');
    background-size: 100%;
	background-repeat: no-repeat;
    top: -15px;
    right: 0;
    width: 82px;
    height: 132px;
}*/
a.popup img {
    position: absolute;
    top: -110px;
    right: 0;
   /* width: 82px;
    height: 132px; */
}
.title {
    text-align: center;
    padding-right: 100px;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
	
	}
.title-first {
    text-align: center;
    padding-right: 100px;
    position: relative;
    margin-top: 10px;
    margin-bottom: 30px;
	
	}
	
.title a
{
	color:#323233;
	text-decoration:underline;
}
.img img {
    max-width: 100%;
}
.img {
    text-align: right;
}
.head {
    text-align: center;
}

.head h1 {
    position: relative;
}
.head h1:after {
	content: "";
    position: absolute;
    background: url(../images/bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 524px;
    left: 0;
    height: 44px;
    right: 0;
    bottom: -35px;
    margin: auto;
	}
.contentSec {
    padding-top: 140px;
    clear: both;
    overflow: hidden;
}
.contentSec.our-packs {
    padding-top: 30px;
}
#get-in-touch {
    padding-bottom: 100px;
}
.head {
    text-align: center;
    margin-bottom: 60px;
}
.contentPrtn a {
    padding: 15px 57px 15px 40px;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    background: #ffd800;
    border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
    display: inline-block;
	font-family: "Trebuchet MS";
}
.contentPrtn img{
    float:right;
    padding: 0px 30px 20px 30px;
} 
.sponsor img {
    max-width: 100%;
}
.sponsor {
    text-align: center;
    clear: both;
    overflow: hidden;
    padding-top: 30px;
   
    
}
footer {
    height: 68px;
    background: #14447e;
}
a.donate-btn:hover {
    color: #fff;
    background-color: #175f95;
}
.contentPrtn a:hover {
    color: white;
    background: #144580;
}
.contentcvr {
	background-color: #fbfbfd;
	padding: 20px;
	margin-top: 70px;
}
.contentcvr .cntRight {
    padding: 0px 25px;
    padding-left:100px;
	text-align:center;
}
.contentcvr .owl-theme .owl-controls .owl-buttons .owl-next {
    text-indent: -5555px;
    background: url('../images/right-arrow.png');
    background-repeat: no-repeat;
     position: absolute;
    opacity: 1;
    width: 13px;
    height: 14px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	top: 50%;
	right: 10px;
}
.contentcvr .owl-theme .owl-controls .owl-buttons .owl-prev{
    text-indent: -5555px;
    background: url('../images/left-arrow.png');
    background-repeat: no-repeat;
     position: absolute;
    opacity: 1;
    width: 13px;
    height: 14px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	top: 50%;
	left: 10px;
}
.owl-pagination{
    display: none;
}
.item img{
    width:100%;
}

